[Settings]
AuthorName=
AuthorEmail=
Language=Português (Portugal)
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Relatório do Erro
HeaderText=%s - Relatório do Erro
SubHeaderText=Por favor, envie-nos este relatório de erro (%s) para ajudar a corrigir o problema e a melhorar o programa.
WhatDoesReportContain=O que é que este relatório contém?
ProvideAdditionalInfo=Forneça informação adicional sobre o problema (recomendado).
YourEmail=O seu correio eletrónico:
DescribeProblem=Descreva em poucas palavras o que estava a fazer quando ocorreu o erro:
MyConsent=Ao clicar em "Enviar Relatório", eu confirmo que estou familiarizado com os conteúdos do relatório e que aceito os termos da Política de Privacidade.
MyConsent2=Ao clicar em "Enviar relatório", eu confirmo que estou familiarizado com os conteúdos do relatório.
PrivacyPolicy=Política de Privacidade
InvalidEmailCaption=Correio Eletrónico Inválido
InvalidEmailText=Por favor, especifique um endereço de correio eletrónico válido, por exemplo, name@hotmail.com.
SendReport=Enviar relatório
CloseTheProgram=Feche o programa
RestartApp=Reinicie o %s depois de esta fechar.
OtherActions=Outras ações...
SendReportLater=Fechar o programa e enviar depois o relatório

[DetailDlg]
DlgCaption=Detalhes do Relatório do Erro
DoubleClickAnItem=Duplo clique num item para o abrir com um programa apropriado.
FieldName=Nome
FieldDescription=Descrição
FieldSize=Tamanho
Preview=Pré-visualizar
PrivacyPolicy=Política de Privacidade
Close=Fechar
Export=Exportar...
NoDataToDisplay=Nenhuns dados para exibir
PreviewAuto=Automático
PreviewText=Texto
PreviewHex=Hex
PreviewImage=Imagem
PreviewVideo=Vídeo
Encoding=Codificação de Texto
DescCrashDump=Minidump de Crache
DescXML=Descrição XML do Crache
DescScreenshot=Captura de Ecrã do Ambiente de Trabalho
DescRegKey=Dump da Chave de Registo
DescVideo=Captura de Vídeo do Ambiente de Trabalho
Open=Abrir
DeleteSelected=Aapagar Ficheiro(s) Selecionado(s)
AttachMoreFiles=Anexar Mais Ficheiro(s)...
           
[ProgressDlg]
DlgCaption=%s - Envio do Relatório de Erro
DlgCaption2=%s parou de funcionar
DlgCaptionExport = %s - Exportaçãodo Relatório de Erro
CollectingCrashInfo=A obter a informação sobre o problema...
CompressingFiles=A compactar os ficheiros do relatório de erro...
StatusText=O relatório de erro está a ser enviado (tentativa %d de 3)...
ConfirmLaunchEmailClient=O relatório de erro pode ser enviado, utilizando o seu programa de correio eletrónico (%s) predefinido.\nPara executar o programa, clique em "CONFIRMAR", caso contrário, clique em "Cancelar".
CompletedWithErrors=Concluído com erros. Clique em "Fechar"" para fechar esta janela.
ExportedWithErrors=Exportação concluída com erros. clique em "Fechar" para fechar esta janela.
CopySelectedLines=Copie as linhas selecionadas
CopyTheWholeLog=Copie todo o registo
Cancel=Cancelar
Cancelling=A cancelar...
Close=Fechar

[ResendDlg]
DlgCaption=%s - Enviar Relatórios de Erro
BalloonCaption=%s - Relatórios de Erro
BalloonText=Recentemente ocorreram alguns erros em %s. Clique aqora aqui para enviar os relatórios de erros.
ColumnCreationDate=Data de Criação
ColumnSize=Tamanho
ColumnStatus=Estado
ClickForDetails=Duplo clique num item para ver os detalhes.
SelectedSize=Itens selecionados: %d. Tamanho total:%s.
SendNow=Enviar Agora
ShowLog=Mostrar registo
MyConsent=Ao clicar em "Enviar Relatório", eu confirmo que estou familiarizado com os conteúdos dos relatórios selecionados e que aceito os termos da Política de Privacidade.
MyConsent2=Ao clicar em "Enviar Relatório", eu confirmo que estou familiarizado com os conteúdos dos relatórios selecionados.
PopupShow=Mostrar
PopupExit=Sair
PopupRemindLater=Fechar esta janela, mas lembrar-me depois
PopupNeverRemind=Fechar esta janela e nunca mais lembrar
StatusPending=Pendente
StatusInProgress=Em progresso...
StatusSucceeded=Bem Sucedido
StatusFailed=Falha
CurrentAction=Ação atual:
DeliveryingReports=A enviar os relatórios de erros...
DeliverySucceeded=Os relatórios de erros foram enviados com sucesso.
DeliveryFailed=Erro de envio do relatório concluído com erros.
SelectAll=Selecionar tudo
DeselectAll=Desmarcar tudo
DeleteSelected=Apagar selecionados
DeleteAll=Apagar tudo

[VideoRecDlg]
DlgCaption=%s - Captura de Vídeo do Ecrã
Text=O %s vai iniciar a captura de vídeo do seu ecrã para ajudar a compreender melhor e para corrigir os erros que ocorreram neste programa. Note que esta captura poderá diminuir o desempenho do seu computador. Patra continuar, clique em "Permitir".
Allow=Permitir
Cancel=Cancelar